Repocop reports by srpm

  rpm id test status message
liblnk-20140323-alt3.src altlinux-python-obsolete-buildreq-python-dev warn python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.
liblnk-20140323-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python2.7/site-packages/pylnk.la
liblnk-20140323-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python2.7/site-packages/pylnk.la

generated by repocop at Sun Nov 1 04:32:25 2020